.site-footer {
    background: linear-gradient(108.82deg, #1B497A 12.32%, rgba(27, 73, 122, 0.333333) 112.31%);
    padding: 25px 0 45px;
}
.footer-top {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    padding: 0 0 30px;
    margin: 0 0 20px;
    position: relative;

}
.footer-top::before {
    content: '';
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 2px;

    background: url("data:image/svg+xml,%3csvg width='1622' height='2' viewBox='0 0 1622 2' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M1 1L1621 1.00014' stroke='white' stroke-width='2' stroke-linecap='round' stroke-dasharray='12 12'/%3e%3c/svg%3e");
}
.footer-menu {
    margin-left: -5%;
}
.footer-menu ul {
    list-style: none;
    display: flex;
    gap: 71px;
    padding-inline-start: 0;
}
.footer-menu ul#primary-menu li a {
    font-weight: 500;
    font-size: 18px;
    line-height: 100%;
    color: var(--White);
}
.footer-top .social {
    display: flex;
    gap: 40px;
}
.footer-top .social a {
    height: 30px;
}
.footer-bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.footer-bottom p {
    font-weight: 400;
    font-size: 14px;
    line-height: 141%;
    color: var(--White);
    margin: 0;
}
.footer-bottom p:nth-child(2) {
    text-align: center;
    width: 100%;
    max-width: 577px;
}
.policy-nav {
    display: flex;
    gap: 20px;
    list-style: none;
    padding-inline-start: 0;
}
.policy-nav a {
    font-weight: 400;
    font-size: 14px;
    line-height: 141%;
    color: var(--White);
    text-decoration: underline;
}
@media(max-width: 1024px) {
    .site-footer {
        padding: 15px 0;
    }
    .footer-top {
        flex-wrap: wrap;
        padding: 0;
    }
    .footer-top::before {
        background: none;
    }
    .footer-menu {
        margin-left: 0;
    }
    .footer-menu ul {
        flex-direction: column;
        gap: 10px;
    }
    .logo-footer {
        position: relative;
        padding: 0 0 15px;
        margin: 0 0 15px;
        width: 100%;
        display: flex;
        justify-content: center;
    }
    .logo-footer::before {
        content: '';
        position: absolute;
        bottom: 0;
        width: 100%;
        height: 2px;
        background: url("data:image/svg+xml,%3csvg width='362' height='2' viewBox='0 0 362 2' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M1 1L361 1.00003' stroke='white' stroke-width='2' stroke-linecap='round' stroke-dasharray='12 12'/%3e%3c/svg%3e");
    }
    .logo-footer img {
        width: 213px;
    }
    .footer-bottom {
        flex-direction: column-reverse;
        gap: 20px;
    }
    .footer-bottom p {
        font-size: 10px;
    }
}